@charset "utf-8";
/* CSS Document */

/*about*/
.page_7 {
	background-image: url(../images/co_top001.jpg);
	
}
/*事業内容*/
.page_167 {
	background-image: url(../images/co_top003.jpg);
	
}
/*会社概要*/
.page_20 {
	background-image: url(../images/co_top001.jpg);
	
}
/*採用情報*/
.page_23 {
	background-image: url(../images/co_top004.jpg);
	
}
/*お問い合わせ*/
.page_28 {
	background-image: url(../images/co_top005.jpg);
	
}
/*採用フォーム*/
.page_79 {
	background-image: url(../images/co_top004.jpg);
	
}
/*プライバシーポリシー*/
.page_25 {
	background-image: url(../images/co_top006.jpg);
	
}
/*お知らせ*/
.page_news {
	background-image: url(../images/co_top007.jpg);
	
}
/*お知らせ一覧*/
.page_archive {
	background-image: url(../images/co_top007.jpg);
	
}